﻿exec [spex].[SP_BUYER_SAVE] 
@BUYER_CD,
@PD_CD,
@BUYER_NAME,
@CONSIGNEE_LINE1,
@CONSIGNEE_LINE2,
@CONSIGNEE_LINE3,
@CONSIGNEE_LINE4,
@CONSIGNEE_LINE5,
@NOTIFY_PARTY_LINE1,
@NOTIFY_PARTY_LINE2,
@NOTIFY_PARTY_LINE3,
@NOTIFY_PARTY_LINE4,
@NOTIFY_PARTY_LINE5,
@PORT_LOADING_CD,
@PORT_DISCHARGE_CD,
@ADDRESS1,
@ADDRESS2,
@ADDRESS3,
@ADDRESS4,
@PAYMENT_TERM1,
@PAYMENT_TERM2,
@SPEC_INSTRUCT1,
@SPEC_INSTRUCT2,
@SPEC_INSTRUCT3,
@SPEC_INSTRUCT4,
@SPEC_INSTRUCT5,
@PRICE_TERM_DESC,
@BYAIR_PORT_LOADING_CD,
@BYAIR_PORT_DISCHARGE_CD,
@COUNTRY,
@PEB_IMPORTER_CD,
@PEB_BUYER_NAME,
@PEB_BUYER_ADDRESS,
@FORMD_CONSIGNEE_COMP,
@FORMD_CONSIGNEE_ADDRESS,
@FORMD_CONSIGNEE_COUNTRY,
@FORMD_CONSIGNEE_COUNTRY_CD,
@FREIGHT_PAYABLE,
@WAYBILL_REQUIRED,
@CREATED_BY,
@CREATED_DT,
@MSG_TEXT
